<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				baseSrc: 'https://xqg.zjhmit.com/#/VrPreview',
				src: 'https://xqg.zjhmit.com/#/VrPreview'
				// baseSrc: 'http://192.168.10.175:8080/#/VrPreview',
				// src: 'http://192.168.10.175:8080/#/VrPreview'
			}
		},
		methods: {

		},
		onLoad(opt) {
			let path = opt.path
			this.src = this.baseSrc += '?path=' + path
		},
		onShow() {
		}
	}
</script>

<style>

</style>
